Skip to main content
GET
Detalhes de um negócio

Authorizations

Authorization
string
header
required

API Key da organização (Authorization: Bearer ik_live_xxx)

Path Parameters

id
string
required

ID do negócio (UUID)

Response

O negócio

id
string
required
title
string
required
pipeline_id
string
required
stage
object
required
status
enum<string>
required

open, won ou lost (o tipo da etapa)

Available options:
open,
won,
lost
lost_reason
string | null
required
value_cents
number | null
required
currency
string
required
expected_close_date
string | null
required

Previsão de fechamento (AAAA-MM-DD)

contact
object | null
required
company
object | null
required
tags
string[]
required
custom_fields
object
required
stage_entered_at
string
required

Quando entrou na etapa atual

Example:

"2026-11-02T14:00:00.000Z"

closed_at
string | null
required

Quando foi ganho ou perdido; null no aberto

Example:

"2026-11-02T14:00:00.000Z"

created_at
string
required

Criação (UTC)

Example:

"2026-11-02T14:00:00.000Z"

updated_at
string
required

Última mudança (UTC)

Example:

"2026-11-02T14:00:00.000Z"